 * {padding: 0;margin: 0;box-sizing:border-box;}
/*Reset the tag*/
a{text-decoration:none;}
img{border:none;}
ul,li{list-style:none;}
/*---banner---*/
.rs_banner{width:100%;}
.rs_banner img{width:100%;display: block;}
/*--优势--*/
.rs_ys{width:100%;margin:2% 0;overflow: hidden;}
.rs_title{font-size:30px;text-align: center;line-height:35px;margin:3% auto;font-weight:bold;color:#333;}
.rs_ys .y_list{width:100%;margin:2% 0;overflow: hidden;}
.rs_ys .y_list li{width:23%;float:left;margin:1%;}
.rs_ys .y_list li span{text-align:center;display:block;font-size:28px;font-weight:bold;color:#fcae0d;}
.rs_ys .y_list li p{font-size:16px;color:#333;text-align: center;}
/*解决*/
.rs_jj{width:100%;margin:2% 0;overflow: hidden;background:url(../images/back_white02.jpg)no-repeat top center;}
.rs_jj .j_list{width:100%;margin:2% 0;overflow: hidden;}
.rs_jj .j_list li{width:48%;font-size:16px;padding:10px 0px 10px 20px;float:left;margin:1%;background:#fff;border-radius:10px;box-shadow: 0 2px 10px rgb(0 0 0 / 10%);}
.rs_jj .j_list li span{font-weight:bold;color:#df1a18;width:24px;height:24px;margin-right:10px;line-height:24px;text-align:center;border-radius:50px;display:inline-block;background:#f0f0f0;}
/*班型*/
.rs_bx{width:100%;margin:2% 0;overflow: hidden;}
.rs_bx .b_list{width:100%;margin:2% 0;overflow: hidden;}
.rs_bx .b_list li{height:264px;width:31.3333%;padding:20px 15px 20px;border-radius:10px;float:left;margin:1%;background:#fff;box-shadow: 0 0 18px 0 rgb(46 57 147 / 30%) inset;}
.rs_bx .b_list .b_name{font-size:18px;font-weight:bold;color:#2e3993;}
.rs_bx .b_list .b_tet{font-size:15px;color:#333;line-height: 24px;margin-top:5px;}
.rs_bx .b_list .pic img{max-width:100%;display: block;margin:10px 0;}
/*方案*/
.rs_fa{width:100%;margin:2% 0;overflow: hidden;}
.rs_fa .f_list{width:100%;margin:2% 0;overflow: hidden;}
.rs_fa .f_list li{width:23%;padding:10px;height:130px;float:left;margin:1%;background:#fff;box-shadow: 0 0 15px 0 rgb(46 57 147 / 50%) inset;border-radius:10px;}
.rs_fa .f_list li span{color:#2E3993;display:block;font-size:20px;text-align:center;font-weight:bold;text-align: center;}
.rs_fa .f_list .l_name{margin-top:5px;font-size:15px;color:#333;line-height: 24px;}
/*师资*/
.rs_sz{width:100%;margin:2% 0;overflow: hidden;}
.rs_sz .r_box{display:flex;justify-content:space-around;align-items:center;width:100%;margin:2% 0 0 0;overflow: hidden;}
.rs_sz .r_box .pic img{max-width:100%;display: block;}
.rs_sz .r_box .s_text{margin-left:30px;}
.rs_sz .r_box .s_text p span{width:180px;line-height:35px;text-align:center;display: block;font-size:18px;color:#fff;background:#2E3993;border-radius:5px;}
.rs_sz .r_box .s_text p b{font-size:16px;color:#333;margin:5px 0 10px 0;display: block;}
.rs_sz .r_list{width:100%;overflow: hidden;background:#fff;border-radius:10px;box-shadow: 0 0 15px 0 rgb(46 57 147 / 30%) inset;}
.rs_sz .r_list li{text-align:center;line-height:50px;width:23%;float:left;margin:1%;font-size:18px;color:#333;font-weight:bold;}
/*高效*/
.rs_gx{width:100%;margin:2% 0;overflow: hidden;}
.rs_gx .g_list{width:100%;margin:2% 0;overflow: hidden;}
.rs_gx .g_list li{padding:10px;height:110px;display:flex;justify-content:space-around;align-items:center;width:31.3333%;float:left;margin:1%;background: #fff;box-shadow: 0 1px 8px rgb(153 153 153 / 20%);border-radius:10px;}
.rs_gx .g_list li span{font-size:60px;color:rgba(46,57,147,0.3);}
.rs_gx .g_list .g_text{margin-left:10px;}
.rs_gx .g_list .g_text b{font-size:18px;color:#2e3993;}
.rs_gx .g_list .g_text p{font-size:15px;color:#333;margin-top:5px;line-height: 24px;}
@media only screen and (min-width: 320px) and (max-width: 750px) {
	.rs_title{font-size:24px;}
	.rs_ys .y_list li{width:48%;}
	.rs_jj .j_list li{width:98%;}
	.rs_bx .b_list li{width:98%;height:auto;}
	.rs_fa .f_list li{width:98%;height:auto;}
	.rs_sz .r_box{display: block;}
	.rs_sz .r_box .s_text{margin-top:30px;}
	.rs_sz .r_list li{width:48%;}
	.rs_gx .g_list li{width:98%;justify-content:flex-start;}
}